// Place all the styles related to the Projects controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/

.rsa_pub
  border-width: 5px
  border-style: dashed
  border-color: #bdce2e
  boder-radius: 10px
  background-color: #e7e9db

.rsa_secret
  border-width: 3px
  border-style: dashed
  border-color: lightgrey
  boder-radius: 10px
  background-color: black